
JARS - Task #908

Apoyo pruebas de ruido radar UHF

01/30/2017 08:54 PM - John Rojas

Status: Closed Start date: 01/30/2017

Priority: Normal Due date: 01/31/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 03/09/2017 02:10 PM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

Configuración de experimento para detección de ruido en los canales del JARS radar UHF.

#2 - 05/28/2017 12:57 AM - John Rojas

- Status changed from Resolved to Closed
